org.bouncycastle.openpgp.test

## Class RegressionTest

- java.lang.Object
- - org.bouncycastle.openpgp.test.RegressionTest

    public class RegressionTest
    extends java.lang.Object

### Field Summary

Fields
`static org.bouncycastle.util.test.Test[]` `tests`

### Constructor Summary

Constructors
Constructor and Description
`RegressionTest()`

### Method Summary

Methods
`static void` `main(java.lang.String[] args)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### tests

    public static org.bouncycastle.util.test.Test[] tests

### Constructor Detail

#### RegressionTest

    public RegressionTest()

### Method Detail

#### main

    public static void main(java.lang.String[] args)